@font-face {
    font-family: "jfflat";
    src: url('../fonts/jfflat.eot');
    src: url('../fonts/jfflat.eot?#iefix') format('embedded-opentype'),
    url('../fonts/jfflat.svg#JF Flat Regular') format('svg'),
    url('../fonts/jfflat.woff') format('woff'),
    url('../fonts/jfflat.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
font-family: "Tahoma";
  src: url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.eot"); /* IE9*/
  src: url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.woff2") format("woff2"), /* chrome、firefox */
  url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.woff") format("woff"), /* chrome、firefox */
  url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../libraries/tahoma/cd0381aa3322dff4babd137f03829c8c.svg#Tahoma") format("svg"); /* iOS 4.1- */
}


@font-face {
  font-family: 'NotoKufiArabic';
  src: url('../fonts/NotoKufiArabic-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */;
}
@font-face {
  font-family: 'NotoKufiArabicBold';
  src: url('../fonts/NotoKufiArabic-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */;
}


b, strong{
	font-family:"HelveticaNeueBold";
}

#all_body iframe{
	max-width:100%;
}

#all_body *{
	max-width:100% !important;
}

a:focus, a, a:visited, a:active {
    text-decoration: none !important;
}
.carousel-inner
{
	height: 370px;
}
.title12 {
    background: #ccc;
    margin-bottom: 15px;
    border-top-right-radius: 20px;
}
.share-list a,.more-share li
{
    font-size: 20px;
    color: #657932;
	}
.more-share li
{
    text-align: center;

}
.list-style
{
    padding: 15px 0;
}
.list-style li a:hover
{
    opacity: .8;
}
.share-list a:hover,.more-share li:hover
{
    opacity: .8;
}
.left-content h5{
	font-weight: bold;
	line-height: 150%;
	font-family:"HelveticaNeueBold";
}
.left-content a
{
    color: #000;
}
.left-content a:hover
{
  opacity: .7;
}
.title12 h4 {
    background: #657932;
    width: auto;
	padding: 15px 10px 10px 20px;
    color: #fff;
    margin: 0;
   /* border-top-right-radius: 28px;*/
    border-top-right-radius: 20px;
    /*display: -webkit-inline-box;*/
    display: inline-block;
    /*border-top-left-radius: 90px;*/
    border-top-left-radius: 50px;
	font-family: HelveticaNeue;
}

.fade1 {
    -webkit-animation: fadein 3s;
    -moz-animation: fadein 3s;
    -ms-animation: fadein 3s;
    -o-animation: fadein 3s;
    animation: fadein 3s;
    transition: 0.5s;
}

body {
    font-family: "Tahoma";
}

header .cover {
    background: url(../img/header.jpg) center;
    background-size: cover;
    padding-top: 251px;
    padding-bottom: 15px;
    color: #fff;
    position: relative;
}

.cover-ovrlay {
    /*background: rgba(0, 0, 0, .5);*/
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

header .right-list {
    margin-bottom: 0;
}

header .right-list a i {
    font-size: 28px;
    vertical-align: middle;
    line-height: 31px;
    color: #6c8e1e;
}

header .right-list a i:hover {
    color: #fcf71f;
}

header .btn.btn-secondary {
    background: #6c8e1e;
    color: #fff;
}

header .btn.btn-secondary:hover {
    background: #fcf71f;
}

header .btn.btn-secondary i {
    font-size: 14px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar-default {
    margin-top: 15px;
    border: none;
    background: #443f25;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fcf71f;
    background-color: transparent;
}

.navbar-default {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
    width: 100%;
    background-size: cover;
    height: 100%;
}

.news a{
	color:#355607;
}

.news a:hover{
	color:#443f25;
	text-decoration:none;
}

#ticker_container {
    width: 91% !important;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 16px;
    background: #e6e6e6;
    padding: 10px;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #355607;
    -moz-border-radius: 7px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 15px;
    padding-right: 96px;
    overflow: hidden;
	font-weight:bold;
	font-family:HelveticaNeueBold;
}

.addthis_sharing_toolbox,.addthis_inline_share_toolbox_wa40,.addthis_inline_share_toolbox,.a2a_kit{
	float:left;
}

#mc-embedded-subscribe{
	font-family:"HelveticaNeueBold";
	background-color: #443f25;
    border-color: #443f25;
	transition:all 0.5s;
}
#mc-embedded-subscribe:hover{
	background-color: #657932;
	border-color: #657932;
}

#ticker_container #controls{
    direction: ltr;
}


.highlight_tbl{
	width:300px;
	max-width:100%;
	text-align:center;
	float:left;
	border-spacing: 10px 5px !important;
	font-family: HelveticaNeue;
}

.highlight_tbl td{
	/*background-color:#CCCCCC;*/
	background-color:#524d32;
	/*color: rgb(128, 0, 0);*/
	color:#FFF;
	text-align: center;
	padding: 5px !important;
}


.inside_div{
	text-align:justify;	
	margin-bottom:5px;
}


.inside_img{
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	color: rgb(128, 0, 0);
}

.news {
    position: relative;
    background: transparent;
	display:none;
}

#newscontent {
    float: right !important;
}

#controls {
    float: left !important;
    left: 16px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {

    font-size: 40px;
}

.carousel-caption {
    left: 0;
    right: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    background: rgba(68, 63, 37, .7);
    width: 100%;
    bottom: 0;
    color: #fff;
    font-size: 16px;
}

.main-content {
    padding-top: 30px;
}

.main-content .main-thumb .thumbnail {
    padding: 0;
    background-color: #e6e6e6;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    position: relative;
    margin-bottom: 30px;
}

.main-content .main-thumb .thumbnail a > img, .main-content .main-thumb .thumbnail > img {
    height: 200px;
    width: 100%;
}

.more-info {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    color: #fff;
    text-decoration: none !important;
    padding: 15px;
	font-family: HelveticaNeue;
}

.thumbnail h4{
	font-family:"HelveticaNeue";
}

.slide_title{
	margin-right:0;margin-left:0;margin-top:5px;height:60px;overflow: hidden;font-weight:bold;font-family:"HelveticaNeueBold";
}

.more_a,.left_side_msg,.question,#a_type,#vote_btn{
	font-family: HelveticaNeue;
}
.poll_txt label{
	font-family: HelveticaNeueBold;
}

.more-info p {
    height: 59px;
    overflow: hidden;
}

.main-content .main-thumb .thumbnail:hover .more-info {
    opacity: 1;

}

.main-thumb .thumbnail:hover .more-info:hover {
    color: #ccc;
}

.main-thumb .thumbnail .caption {
    padding: 5px;
    color: #333;
    height: 80px;
    overflow: hidden;
	font-weight:bold;
	font-size: 15px;
	font-family:"HelveticaNeueBold";

}

.bx-controls-direction .bx-prev,.bx-controls-direction .bx-next{
	font-family:"HelveticaNeue";
}

.caption  a{
color:#333;	
}

.caption  a:hover{
color:#657932;	
}

.caption  iframe{
width:100%;
max-width:100%;
}

.owl-demo .item img {
    display: block;
    width: 100%;
    height: 150px;
    padding: 0 17px;
}

.owl-demo .item img:hover {
    opacity: .7;
}

#fancybox-thumbs.bottom {
    bottom: 2px;
    direction: initial;
}

.owl-carousel {
    display: none;
    direction: ltr;
}

.owl-theme .owl-controls .owl-prev,.owl-theme .owl-controls .owl-prev {
    position: absolute;
    left: 0;
    top: 0;
    padding: 15px;
    padding-top: 7%;
    height: 100%;
}

.owl-theme .owl-controls .owl-buttons div {
    margin: 0 !important;
    padding: 52px 7px;
    font-size: 26px;
    background: #443f25;
    border-radius: 0;
}

.owl-theme .owl-controls .owl-next {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 15px;
    padding-top: 7%;
    height: 100%;
}



/** NEW OWL CAROUSEL STYLE **/

.owl-carousel .owl-nav button{
    margin: 0 !important;
    /*padding: 52px 7px !important;*/
    font-size: 45px !important;
    background: rgba(68,63,37,0.5)!important;
    border-radius: 0 !important;
	
	
	color: #FFF !important;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 3px 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    /*background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 0.5 !important;*/	
}

.galler-overlay{
	width:100% !important;	
	right: 0 !important;	
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    right: 0;
    top: 0;
    padding: 15px;
    padding-top: 7%;
	height: 88%;
	padding: 52px 7px !important;
}


.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 15px;
    padding-top: 7%;
    height: 88%;
	padding: 52px 7px !important;
}

.owl-carousel .owl-nav button.owl-prev:hover,.owl-carousel .owl-nav button.owl-next:hover{
 background: rgba(68,63,37,1)!important;
}


.owl-carousel .item{
	height:158px;
	overflow:hidden;
}
/** END NEW OWL CAROUSEL STYLE **/

.galler-overlay {
    position: absolute;
    background: rgba(0, 0, 0, .5);
    width: 88%;
    max-height: 50px;
    overflow: hidden;
    bottom: 0;
    padding: 0 -28px;
    right: 18px;
    color: #fff;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.owl-item .galler-overlay {
	font-family:"HelveticaNeue";
}

.activities_div{
    margin-top: 24px;
    padding: 0 15px;
}

.activities_img {
	height: 250px;
	overflow:hidden;
	text-align:center;
}

.activities_img img{
	max-height:250px;
}

.logos {

    margin-top: 24px;
    padding: 0 15px;
}

.logos .col-md-2 {
    background: #e6e6e6;
    margin-bottom: 15px;
    padding-top: 15px;
}

.photo-gallery {
    padding: 0 15px;
}

.logos .thumbnail {
    border-radius: 0;
}

.logos .thumbnail a > img, .thumbnail > img {
   height: 100px;
   width: 100%;
}


.left-content .logos .thumbnail a > img, .thumbnail > img {
	max-height: 200px;
}

.logos a.thumbnail.active, .logos a.thumbnail:focus, .logos a.thumbnail:hover {
    border-color: #657932;
    background-color: #f5f5f5;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
}

.conatct-boxs .col-md-3:first-child .panel-heading {
    background: #a5c288;
}

.conatct-boxs .col-md-3:nth-child(2) .panel-heading {
    background: #9eb799;
}

.conatct-boxs .col-md-3:nth-child(3) .panel-heading {
    background: #b1bd4d;
}

.conatct-boxs .col-md-3:nth-child(4) .panel-heading {
    background: #807d6a;
}

.conatct-boxs .panel {
    background-color: #f4f2e3;
    height: 210px;
    overflow: hidden;
}

.conatct-boxs .panel .panel-heading {
    color: #fff;
	font-family: HelveticaNeueBold;
}

.left-content .thumbnail {
    padding: 0;
    border-radius: 0;
}

.left-content .thumbnail h4 {
    background: #e6e6e6;
    margin: 0;
    padding: 15px;
    text-align: center;
}

.audio_thumb{
	margin-bottom:10px;
}
.video_title{
    padding: 0 10px !important;
    background: #848484 !important;
    color: #FFF !important;

}
.video_h5{
	margin: 2px 0 !important;
    padding: 3px 0 !important;
}

@media (min-width: 768px ) {
	.width20{
		width:20%;
		background: #e6e6e6;
		margin-bottom: 15px;
		padding-top: 15px;
	}
}

@media (max-width: 768px ) {
    .main-content .media-carousel .thumbnail a > img, .main-content .media-carousel .thumbnail > img {
        height: auto;
    }
}
.carousel-inner>.item {

    height: 100%;
}

@media (max-width: 420px ) {
    .cover-ovrlay {
        display: none;
    }
	
	#all_body img{
		height:auto !important;
		width: auto !important;
	}

    .cover-content {
        position: relative;
        top: 136px;
        background: #000;
        padding: 15px 0;
        margin: 0 0px;

    }

    header .cover {
        padding-top: 0;
        padding-bottom: 0;
        top: -33px;
        background-size: contain;
        margin-bottom: 103px;
        background-repeat: no-repeat;
    }

    header .right-list li:first-child, header .right-list li:nth-child(3) {
        display: block;
        padding: 5px 0;
    }

    header .right-list li:nth-child(2) {
        display: none;
    }

    #controls {
        height: 16px;
        position: absolute;
        bottom: 0;
        z-index: 9999;
    }
    .news {
        margin-top: 50px;
    }

    .news.title12 h4 {
        position: relative;
        z-index: 999;
        top: -55px !important;
        margin-bottom: 15px;
    }

    #ticker_container {
		min-height: 71px;
        overflow: auto;
        margin-bottom: 150px;
        float: left;
        position: absolute;
        padding-right: 10px;
		border-radius: 0;
    }
    .carousel-inner {

        height: 300px;
    }
	
	.activities_img {
		height: auto;
	}
}

.intertech{
	text-align: center;
    background: #333;
    color: #fff;
    padding: 5px;
}